[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

GNOME broken !?


I've just done a apt-get upgrade and now several programs only
gives a segmentation-fault. Is there any problem known ?


gnomecc vim gnomeicu gnome-sync gnome-ppp gnome-edit gnomecard
gnome-help-browser ....

working and using X, too:
rxvt, xterm, X, xv ...

Quick response appreciatet since I fear to boot my computer :-)



Christian Hammers              WESTEND GmbH              Tel 0241/701333-0
ch@westend.com      DPN Verbund-Partner Aachen u. Dueren   Fax 0241/911879

Reply to: